<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/msc.stat" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead/>
      <ListItem>
         <Paragraph>Siehe: <Link href="/baanerp/ts/onlinemanual/000348" role="manual">Werkstattaufträge - Status</Link>, <Link href="/baanerp/ts/onlinemanual/000349" role="manual">Werkstattauftragspositionen - Status</Link>
         </Paragraph>
      </ListItem>
   </List>
</OptionList>